item.360M-1.name=Ferrari 360Modena(Red)
item.360M-2.name=Ferrari 360Modena(Yellow)
item.360M-3.name=Ferrari 360Modena(Blue)
item.360M-4.name=Ferrari 360Modena(White)
item.360M-5.name=Ferrari 360Modena(Black)
item.360M-6.name=Ferrari 360Modena(Silver)
item.360MS-1.name=Ferrari 360Modena Custom(Red/White))
item.360MS-2.name=Ferrari 360Modena Custom(Red/Black)
item.360MS-3.name=Ferrari 360Modena Custom(Silver/Yellow)
item.360MS-4.name=Ferrari 360Modena Custom(White/Red)
item.360MS-5.name=Ferrari 360Modena Custom(Yellow/Black)
item.360MS-6.name=Ferrari 360Modena Custom(Blue/White)
item.360MS-7.name=Ferrari 360Modena Custom(Silver/Black)
item.360MS-8.name=Ferrari 360Modena Custom(Yellow/White)
item.360MS-9.name=Ferrari 360Modena Custom(Black/Light Grey)
item.360MSV-1.name=Ferrari 360Modena Custom Evo(Red)
item.360MSV-3.name=Ferrari 360Modena Custom Evo(Silver/Yellow)
item.360MSV-4.name=Ferrari 360Modena Custom Evo(White)
item.360MSV-5.name=Ferrari 360Modena Custom Evo(Silver/Blue)
item.360MSV-6.name=Ferrari 360Modena Custom Evo(Yellow/White)
item.360MSV-8.name=Ferrari 360Modena Custom Evo(Silver/Grey)
item.360MSV-9.name=Ferrari 360Modena Custom Evo(Red/Blue)
item.F430SVR-1.name=Ferrari F430 Custom Evo(Red/White)
item.F430SVR-2.name=Ferrari F430 Custom Evo(Yellow/Black)
item.F430SVR-3.name=Ferrari F430 Custom Evo(Blue/White)
item.F430SVR-4.name=Ferrari F430 Custom Evo(White/Yellow)
item.F430SVR-5.name=Ferrari F430 Custom Evo(Black/Grey)
item.F430SVR-6.name=Ferrari F430 Custom Evo(Silver/White)
item.F430SVR-7.name=Ferrari F430 Custom Evo(Silver/Yellow)
item.F430SVR-8.name=Ferrari F430 Custom Evo(Red/Grey)
item.F430SVR-9.name=Ferrari F430 Custom Evo(White/Blue)
item.550GTC-1.name=Ferrari 550GTC(Red)
item.550GTC-2.name=Ferrari 550GTC(Yellow)
item.550GTC-3.name=Ferrari 550GTC(Blue)
item.550GTC-4.name=Ferrari 550GTC(White)
item.550GTC-5.name=Ferrari 550GTC(Silver)
item.F50-1.name=Ferrari F50(Red)
item.F50-2.name=Ferrari F50(Yellow)
item.F50-3.name=Ferrari F50(Blue)
item.F50-4.name=Ferrari F50(White)
item.F50-5.name=Ferrari F50(Black)
item.F50-6.name=Ferrari F50(Silver)
item.F50GT-1.name=Ferrari F50GT(Red)
item.F50GT-2.name=Ferrari F50GT(Yellow)
item.F50GT-3.name=Ferrari F50GT(Blue)
item.F50GT-4.name=Ferrari F50GT(White)
item.F50GT-5.name=Ferrari F50GT(Black)
item.F50GT-6.name=Ferrari F50GT(Silver)